endpoint: https://api.amazonalexa.com/v3/events
client_id: amzn1.application-oa2-client.1f62328e4b76476d85571e45df1664f5
client_secret: amzn1.oa2-cs.v1.250f686f55e8b50c2b2f459f27cdd83411df7660b4c02ddea667e82848035166
smart_home:
  filter:
    include_domains:
      - lock
      - camera
      - cover
      - scene
      - light
      - climate
      - humidifier
    include_entity_globs:
      - "sensor.*_temperature"
      - "sensor.*_occupancy"
      - "sensor.*_humidity"
    exclude_entity_globs:
      - "sensor.minion*_temperature"
      - "*orphne*"
      - "light.vanity_bulb_*"
      - "*dgtlu_net*"
      - "*localhost*"
      - "*rt_ax86u*"
      - "climate*_room"
      - "climate*_structure"
    exclude_entities:
      - camera.agent_athena_rumpus_rumpus
      - camera.agent_athena_horus_horus
      - camera.agent_athena_eufy_lr_eufy_lr
      - camera.agent_athena_ipcam_ipcam
      - camera.agent_athena_foyer_foyer_2
      - cover.parlor_blinds_1_cover
      - cover.parlor_blinds_2_cover
    include_entities:
      - select.paradigm_light_mode
      - fan.purity
      - select.purity_mode
      - sensor.purity_pm25
      - switch.tz3000_okaz9tjs_ts011f
      - switch.ewelink_sa_003_zigbee_switch
      - switch.office_heater_switch